#
# spec file for package vlna (Version 1.1a)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         vlna
Summary:      Add non-breakable spaces to Czech text files
Version:      1.1a
Release:      247
Source:    vlna-1.1a.tar.bz2
URL:       ftp://math.feld.cvut.cz/pub/olsak/vlna
Copyright: distributable
Group: Applications/Publishing
BuildRoot: /tmp/vlna-root

%description
Vlna adds non-breakable spaces instead of normal ones after single-letter
words in Czech text (prefarably TeX) files.

Authors:
--------
    Petr Olsak <olsak@math.feld.cvut.cz>

SuSE series: tex

%prep
%setup

%build
make CFLAGS="$RPM_OPT_FLAGS" DESTDIR=/usr

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/usr/share
make DESTDIR=$RPM_BUILD_ROOT/usr install
mv $RPM_BUILD_ROOT/usr/man $RPM_BUILD_ROOT/usr/share/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README vlna.dvi vlna.txt
%attr(0755,root,root) /usr/bin/vlna
%attr(0644,root,root) /usr/share/man/man1/vlna.1.gz

%changelog -n vlna
* Wed Feb 23 2000 - kasal@suse.cz
- initial release
